# Image

Images are simple components that just display an image on the page.&#x20;

| Property | Description                                                                                    | Available Since |
| -------- | ---------------------------------------------------------------------------------------------- | --------------- |
| Id       | The ID of this component                                                                       | 2.2.0           |
| URL      | The URL of the component. This can be a relative URL to an image stored in a Published Folder. | 2.2.0           |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.powershelluniversal.com/v3/userinterfaces/pages/image.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
